使用阿里云短信服务,安装python 的sdk工具包失败-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

使用阿里云短信服务,安装python 的sdk工具包失败

不辞而别 2018-02-01 22:04:13 1927

_
具体原因如下:
Cannot open include file: 'basetsd.h': No such file or directory

开发工具 Python
分享到
取消 提交回答
全部回答(2)
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题